6.0.0-git
2019-03-20

[#10313] Full mailbox name for sent-mail folders
Summary Full mailbox name for sent-mail folders
Queue IMP
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester jan (at) horde (dot) org
Created 2011-07-06 (2814 days ago)
Due
Updated 2011-10-04 (2724 days ago)
Assigned 2011-10-04 (2724 days ago)
Resolved 2011-10-04 (2724 days ago)
Milestone
Patch No

History
2011-10-04 17:34:23 Michael Slusarz State ⇒ Resolved
 
2011-10-04 17:34:17 Git Commit Comment #4 Reply to this comment
Changes have been made in Git for this ticket:

Bug #10313: Fix sent-mail name in compose drop-down

  2 files changed, 2 insertions(+), 3 deletions(-)
http://git.horde.org/horde-git/-/commit/e6d392a18fcda0bd27c9cb2ca517ed9fa03e691f
2011-10-04 08:13:33 Jan Schneider Comment #3 Reply to this comment
INBOX.sent.sent-Horde is a sent-mail folder in one of my identities.
In the drop down list of the traditional compose window, it's
displayed in the correct hierarchy below "sent", but fully spelled
out "sent.sent-Horde".
So you are saying the problem is simply that the 'sent.' part is 
being displayed, instead of just 'sent-Horde'?
Exactly.
The full name is also displayed incorrectly when renaming those
folders in the dynamic view.
How is it displayed incorrectly?  In other words, what does the 
above example show?
I don't see that one anymore.
2011-10-04 07:00:58 Michael Slusarz Comment #2
State ⇒ Feedback
Reply to this comment
INBOX.sent.sent-Horde is a sent-mail folder in one of my identities.
In the drop down list of the traditional compose window, it's 
displayed in the correct hierarchy below "sent", but fully spelled 
out "sent.sent-Horde".
So you are saying the problem is simply that the 'sent.' part is being 
displayed, instead of just 'sent-Horde'?
The full name is also displayed incorrectly when renaming those 
folders in the dynamic view.
How is it displayed incorrectly?  In other words, what does the above 
example show?
2011-07-06 11:03:45 Jan Schneider Comment #1
Type ⇒ Bug
State ⇒ Assigned
Priority ⇒ 1. Low
Summary ⇒ Full mailbox name for sent-mail folders
Queue ⇒ IMP
Assigned to Michael Slusarz
Milestone ⇒
Patch ⇒ No
Reply to this comment
This is just cosmetic and doesn't seem to cause any issues, but for 
sent-mail folders that are displayed in the interface (in some 
places), the full mailbox name is displayed. An example is easier to 
explain:
INBOX.sent.sent-Horde is a sent-mail folder in one of my identities.
In the drop down list of the traditional compose window, it's 
displayed in the correct hierarchy below "sent", but fully spelled out 
"sent.sent-Horde". Other folders below "sent" that are *not* sent-mail 
folders in the identities are correctly displayed with their short 
names only. The names are also displayed correctly in the folder 
navigation drop down.
The full name is also displayed incorrectly when renaming those 
folders in the dynamic view.

Saved Queries